/*FONTS*/
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'robotolightitalic';
    src: url('../fonts/Roboto-LightItalic-webfont.eot');
    src: url('../fonts/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-LightItalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	}
	
body{
	margin:	0;
	font-family:	'robotoregular', Helvetica-Neue, Helvetica, sans-serif;
	font-size:	1em;
	color:	#575757;
	background:	#FFF;
	text-align:	center;
	}
/*__________________________ block positions*/
#splash{
    position:fixed;
	top:	0;
	right:	0;
	bottom:	0;
	left:	0;
	z-index:	100 !important;
    }
    #splash_content{
    	width:	320px;
    	margin:	200px auto 0 auto;
		z-index:	1000 !important;
    	}

#container{
	margin:	0 auto 0 auto;
	}
#head{
	width:	100%;
	border-bottom: 2px solid #000;
	position:	fixed;
	z-index:	1000;
	background:	#FFF;
	}
	#head.splash_inverse{
		background:	transparent;
		border-bottom: 0;
		}
	#head_content{
	max-width:	1200px;
	margin:	0 auto 0 auto;
	padding:	30px 2% 20px 2%;
	text-align:	left;
	}
		#logo{
			display:	block;
			width:	62px;
			position:	absolute;
			}
		#logo img{
			width:	100%;
			}
			#logo:hover{
				opacity:	.7;
				}
				/*
		#subscribe_form{
			margin:	0 10px 10px 0;
			width:	78px;
			height:	42px;
			float:	left;
			background-image:	url(../img/subscribe_bg.gif);
			background-repeat: no-repeat;
			background-position:	top left;
			}
			#subscribe_form:hover{
				background-position:	0 -50px;
				}
		#ml_email{
				display:	block;
				font-size:	10px;
				width:	64px;
				height:	16px;
				margin:	5px;
				padding:	2px;
				color:	#575757;
				border:	0;
				}
		#ml_submit{
				display:	block;
				width:	68px;
				height:	9px;
				margin:	2px 5px 5px 5px;
				text-indent:	-999px;
				overflow:	hidden;
				border:	0;
				outline:	none;
				opacity:	0;
				}*/
		#subscribe_form{
			margin:	0 auto auto 0;
			width:	320px;
			text-align:	center;
			z-index:	1000;
			}
			#subscribe_form input{
				width:	300px;
				padding:	10px;
				border:	0;
				margin:	0 0 5px 0;
				height:	auto;
				text-indent:	0;
				}
			#subscribe_form input#ml_submit{
				background:	#FFF;
				color:	#000;
				width:	320px;
				}
			#subscribe_form input#ml_submit:hover{
				background:	#AAA;
				color:	#000;
				cursor:	pointer;
				}
	#menu_toggle{
		float:	right;
		background: url(../img/menu_toggle.png);
		width:	50px;
		height:	50px;
		text-indent:	999px;
		overflow:	hidden;
		display:	none;
		}
	#head_menu{
		padding:	13px 0 0 0;
		margin:	0 0 0 150px;
		text-align:	right;
		}
		#head_menu a{
			display:	inline-block;
			text-transform:	uppercase;
			text-decoration:	none;
			font-size:	1.2em;
			margin:	0 0 0 10px;
			padding:	10px 0 10px 10px;
			color:	#000;
			}
			.splash_inverse #head_menu a{
				color:	#AAA;
				}
		#head_menu a:hover, 
		#head_menu .selected{
			color:	#AAA;
			}
			.splash_inverse #head_menu a:hover{
				color:	#FFF;
				}
		#head_menu .first{
			margin:	0;
			}
		#head_menu #subscribe{
			margin:	0 0 0 30px;
			}
		#head_menu a:hover{
			color:	#000;
			}
#content{
	max-width:	1200px;
	padding:	155px 2% 20px 2%;
	margin:	auto;
	overflow:	hidden;
	text-align:	left;
	}
	
#foot{
	border-top:	2px solid #000;
	margin:	100px 0 0 0;
	padding:	100px 0 0 0;
	}
#foot_content{
	max-width:	1200px;
	clear:	both;
	margin:	20px auto 0 auto;
	padding:	0 2% 20px 2%;
	text-align:	left;
	}
	#foot_content > div{
		width:	30%;
		float:	left;
		}
	#foot_content div:nth-child(2){
		text-align:	center;
		margin:	0 5% 0 5%;
		}
	#foot_content div:nth-child(3){
		text-align:	right;
		}
		#foot_content > div a{
			display:	block;
			}
				
/*AJAX*/
#ajax_status, #prompt, #images{
	color:	#333;
	background: url(../img/screen_dimmer_bg.png);
	_background: none;
	display:	none;
	position:	fixed;
	top: 0;
	right:	0;
	bottom:	0;
	left:	0;
	z-index:	1200;
	
	_position:	absolute;
	_top: expression(eval(document.body.scrollTop));
	_height:	100%;
	_width:	100%;
	}
	#prompt, #images{
		cursor:	pointer;
		}
	#prompt div, #images div{
		cursor:	auto;
		}
#ajax_status div{
	background:	url(../img/loading.gif) no-repeat center center #FFF;
	position:	fixed;
	left:	50%;
	top:	50%;
	width:	20px;
	height:	20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	}
#the_prompt{
	background:	#FFF;
	padding:	15px;
	font-size:	2em;
	font-weight:	bold;
	width:	300px;
	height:	100px;
	margin:	20px auto 0 auto;
	z-index:	1000;
	text-align:	center;
	overflow:	auto;
	}
#the_image{
	background:	#FFF;
	padding:	20px;
	z-index:	1300;
	text-align:	center;
	display:	inline-block;
	
	/* For IE 7 */
	zoom: 1;
	*display: inline;
	}
	#the_image img{
		margin:	auto;
		text-align:	center;
		}
	#the_image p{
		text-align:	left;
		margin:	5px 0 0 0;
		}
#controls{
	position:	absolute;
	}
	#previous{
		color:	#000;
		float:	left;
		background:	url(../img/previous_bg.png) no-repeat left center;
		opacity:	0;
		clear:	none;
		}
	#next{
		color:	#000;
		float:	right;
		background:	url(../img/next_bg.png) no-repeat right center;
		opacity:	0;
		clear:	none;
		}
#next:hover, #previous:hover{
	opacity:	.6;
	}
		
/*__________________________ end block positions*/

/*__________________________ text styling*/
a{
	color:	#000;
	text-decoration:	underline;
	cursor:	pointer;
	}			
a:hover, .selected{
	color:	#000;
	text-decoration:	none;
	cursor:	pointer;
	}
.link{
	color:	#b31d22;
	text-decoration:	none;
	cursor:	pointer;
	}
.link:hover{
	color:	#000;
	cursor:	pointer;
	}
h1{
    font-family: 'robotobold';
	font-size:	2em;
	line-height:	2em;
	margin:	0 0 5px 0;
	padding:	0;
	}
h2{
	font-size:	1.8em;
	line-height:	1.8em;
	margin:	0 0 15px 0;
	padding:	0;
	}
h3{
    font-family: 'robotolightitalic';
	font-size:	1.6em;
	line-height:	1.6em;
	font-weight:	normal;
	color:	#3C3C3C;
	margin:	0 0 15px 0;
	}
h4{
	font-size:	1.1em;
	font-weight:	normal;
	color:	#3C3C3C;
	margin:	0 0 2px 0;
	padding:	0;
	clear:	both;
	}
h5{
	font-size:	1em;
	margin:	0 0 2px 0;
	}
h6{
	font-size:	.9em;
	margin:	0 0 2px 0;
	}
.alert{
	color:	#b31d22;
	}
#response{
	display:	block;
	padding:	3px 5px 3px 5px;
	margin:	0 0 10px 0;
	background:	#F00;
	color:	#FFF;
	font-size:	1.2em;
	}
p{
	clear:	both;
	margin:	0 0 10px 0;
	text-align:	justify;
	}
.note{
	font-size:	.8em;
	font-weight:	normal;
	}
sup{
	color:	#E62400;
	}
.clear{
	clear:	both;
	}
.hr{
	clear: both;
	padding:	5px 0 0 0;
	border-bottom:	#b3b5b8 solid 1px;
	margin:	0 0 5px 0;
	}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/*__________________________ end text styling*/

/*__________________________ form styles*/
form{
	}
form #subject{
	display:	none 	!important;
	}
input, select, textarea{
	font-family:	Helvetica-Neue, Helvetica, sans-serif;
	outline:	none;
	}
textarea{
	margin:	5px 0 0 0;
	height:	80px;
	}
/*__________________________ end form styles*/

/*__________________________ media styles*/
.video{
	background:	url(../img/video_bg.png) no-repeat center center #000;
	overflow:	hidden;
	}
	.video a{
		display:	block;
		width:	100%;
		height:	100%;
		}
img{
	display:	block;
	border:	0;
	}
.thumb{
	height:	110px;
	width:	110px;
	float:	left;
	margin:	3px;
	}
.product_img img, .pc_img{
	width:		300px;
	margin:	0 0 5px 0;
	}
.img_fl{
	float:left;
	margin:	0 10px 10px 0;
	}
.img_fr{
	float:right;
	margin:	0 0 10px 10px;
	}
.img_c{
	text-align:center;
	margin: 0 auto 10px auto;
	}
.img_l{
	text-align:left;
	margin:10px 0 10px 0;
	}
.img_r{
	text-align:right;
	margin:10px 0 10px 0;
	}
#fs_image{
	max-width:	1200px;
	overflow:	hidden;
	background:	#000;
	margin:	0 0 20px 0;
	}
#fs_image p{
	padding:	10px 0 0 0;
	margin:	0;
	background:	#FFF;
	}
#fs_image #main_pic{
	max-width:	1200px;
	overflow:	hidden;
	}
#fs_image #main_pic img{
	width:	100%;
	}
#fs_image #controls{
	width:	100%;
	}
	#previous{
		color:	#000;
		background:	url(../img/previous_bg.png) no-repeat left center;
		opacity:	0;
		clear:	none;
		width:	50%;
		position:	absolute;
		bottom:	 0;
		}
	#next{
		color:	#000;
		background:	url(../img/next_bg.png) no-repeat right center;
		opacity:	0;
		clear:	none;
		width:	50%;
		position:	absolute;
		left:	50%;
		bottom:	 0;
		}
	#next:hover, #previous:hover{
		opacity:	.6;
		}
.slideshow{
	clear:	both;
	padding:	0 0 10px 0;
		position:	relative;
	}
	.slides{
		width:	100%;
		background:	#000;
		overflow:	hidden;
		position:	relative;
		}
		.slides > div{
			text-align:	center;
			right:	0;
			}
		.slides > div > img{
			
			}
		.slides div p{
			text-align:	left;
			position:	absolute;
			display:	block;
			bottom:	0;
			margin:	0;
			padding:	1%;
			width:	98%;
			background:	#000;
			color:	#FFF;
			z-index:	1000;
			font-size:	.8em;
			
			/* Fallback for web browsers that doesn't support RGBa */
			background: rgb(0, 0, 0) transparent;
			/* RGBa with 0.6 opacity */
			background: rgba(0, 0, 0, 0.6);
			/* For IE 5.5 - 7*/
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
			/* For IE 8*/
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
			}
		.slides_pager{
			text-align:	center;
			}
		.slides_pager a{
			display:	inline-block;
			padding:	5px;
			text-indent:	-999px;
			overflow:	hidden;
			width:	10px;
			height:	10px;
			background: url(../img/slides_pager_a.png) 5px 5px no-repeat;
			}
		.slides_pager a.activeSlide{
			background: url(../img/slides_pager_a_active.png) 5px 5px no-repeat;
			}
/*__________________________ end image styles*/	

/*__________________________ table styles*/
table{
	margin:	0 0 10px 0;
	background:	#FFF;
	width:	100%;
	}
th{
	/*color:	#E62400;*/
	background:	#EEE;
	border-top:	1px solid #000;
	font-weight:	bold;
	padding:	2px 4px 2px 2px;
	text-align:	right;
	vertical-align:	top;
	}
td{
	padding:	2px 2px 2px 4px;
	text-align:	right;
	vertical-align:	top;
	clear:	both;
	}
.odd{
	background:	#DDD;
	}
.even{
	background:	#EEE;
	}
.product_data .body table td{
	text-align:	left;
	}
.td_thumb{
	padding:	3px 0 3px 0;
	}
#totals td{
	border-top:	2px solid #000;
	font-weight:	bold;
	}
/*__________________________ end table styles*/

/*__________________________ EDIT styles*/
#edit a{
	background:	#FFEFEF;
	color:	#000;
	border:	1px solid #000;
	font-size:	2em;
	font-weight:	bold;
	padding:	5px;
	display:	block;
	margin:	5px 0 5px 0;
	vertical-align:	middle;
	text-transform:	uppercase;
	text-align:	center;
	
		 -moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}
#edit a:hover{
	background:	#FFDDDD;
	}
	
.edit{
	clear:	both;
	float:	right;
	width:	70px;
	}
.edit a, .edit span{
	background:	#F00;
	color:	#000;
	border:	1px solid #000;
	font-weight:	bold;
	padding:	2px;
	display:	block;
	margin:	0 0 2px 0;
	vertical-align:	middle;
	text-transform:	uppercase;
	text-align:	center;
	
		 -moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}
.edit a:hover{
	opacity:	.8;
	cursor:	pointer;
	}
.edit .inactive{
	background:	#A00;
	}
/*__________________________ end edit styles*/

/*__________________________ section styling*/
.menu{
	width:	22%;
	height:	22%;
	float:	left;
	margin:	0 4% 4% 0;
	overflow:	hidden;
	position:	relative;
	}
	.menu a{
		width:	100%;
		display:	block;
		position:	relative;
		}
	.menu img.thumb_1{
		width:	100%;
		}
	.menu img.thumb_2{
		width:	100%;
		position:	absolute;
		top:	0;
		}
	.col_4{
		margin:	0 0 4% 0;
		}
.menu_new{
	margin:	 0 0 50px 0;
	position:	relative;
	}
.menu_new.col_2{
	text-align:	right;
	}
	.menu_new .menu_link{
			width:	450px;
			overflow:	hidden;
			display:	block;
			margin:	 0 50px 0 0;
			float:	left;
			overflow:	hidden;
			}
	.menu_new img{
			width:	100%;
			}
	.menu_new.col_2 .menu_link{
			width:	450px;
			margin:	 0 0 0 50px;
			float:	right;
			}
	.menu_new h3{
		position:	absolute;
		bottom:	0;
		margin:	0;
		padding:	0;
		left:	500px;
		}
	.menu_new.col_2 h3{
		right:	500px;
		}
.page_menu{
	margin:	50px 0 0 0;
	}	
	.page_menu hr{
		border-top:	2px solid #000;
		margin:	75px 50px 75px 50px;
		}
	.page_menu a{
		display:	block;
		float:	left;
		width:	30%;
		overflow:	hidden;
		color:	#FFF;
		background:	#e8d6ca;
		margin:	0 5% 0 0;
		text-align:	center;
		overflow:	hidden;
		position:	relative;
		}
	.page_menu a:nth-child(3n + 1){
		margin:	0 0 0 0;
		}
	.page_menu a img{
		width:	100%;
		}
	.page_menu a b{
		position:	absolute;
		bottom:	0;
		left:	0;
		width:	80%;
		padding:	10%;
		font-size:	1.6em;
		text-transform:	uppercase;
		}
	.page_menu a:hover b{
		opacity:	.5;
		}
		
.fullwidth{
	width:	100%;
	display:	block;
	position:	relative;
	padding:	155px 0 0 0;
	margin:	0 0 -120px 0;
	}
	.body{
		margin:	0 0 0 3%;
		}
	.body.withfiles{
		float:	left;
		width:	72%;
		}
	.filedownloads{
		font-style:	italic;
		float:	left;
		width:	22%;
		margin:	0 0 0 3%;
		}
.details{
	float:	left;
	width:	48%;
	margin: 0 4% 0 0;
	}
.details_image{
	float:	right;
	width:	48%;
	}
.details_text{
	clear:	both;
	}
	
/*PRINT STYLES*/
@media print {
	#head{
		background:	none;
		}
	#logo span{
		display:	block;
		font-size:	2em;
		font-weight:	bold;
		color:	#000;
		}
	#menu, #sidebar, .related {
		display: none;
		}
	#container{
		width:	800px;
		background:	#FFF;
		}
	#content{
		border:	none;
		float:	none;
		width:	auto;
		padding: 0;
		}
	.full{
		width:	auto;
		border:	0;
		margin:	0;
		padding:	0;
		}
}